Rapid7 Vulnerability & Exploit Database

VMware Workspace ONE Access: CVE-2020-4006: Command Injection Vulnerability in VMware Workspace One Access (VMSA-2020-0027)

Back to Search

VMware Workspace ONE Access: CVE-2020-4006: Command Injection Vulnerability in VMware Workspace One Access (VMSA-2020-0027)

Severity
9
CVSS
(AV:N/AC:L/Au:S/C:C/I:C/A:C)
Published
11/23/2020
Created
02/11/2021
Added
02/10/2021
Modified
02/10/2021

Description

VMware Workspace One Access, Access Connector, Identity Manager, and Identity Manager Connector address have a command injection vulnerability.

Solution(s)

  • vmware-workspace-one-access-upgrade-20_01_0_0_17267236
  • vmware-workspace-one-access-upgrade-20_10_0_0_17267237
  • vmware-workspace-one-access-upgrade-3_3_1_0_17267891
  • vmware-workspace-one-access-upgrade-3_3_2_0_17267204
  • vmware-workspace-one-access-upgrade-3_3_3_0_17267230

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;